<?php
// $Id: main.php,v 1.1 2006/06/09 00:34:46 ohwada Exp $

//=========================================================
// RSS Center Module
// 2006-01-01 K.OHWADA
//=========================================================

//=========================================================
// Traduit par jbaudin
// Version 0.1
// 28/05/2006
// jeromebaudin@yahoo.fr
// www.jbnet.info
//=========================================================

// --- define language begin ---
if( !defined('RSSC_LANG_MB_LOADED') ) 
{

define('RSSC_LANG_MB_LOADED', 1);

// global
define('_ADDED','Ajout&eacute;');
define('_DELETED','Supprim&eacute; ');
define('_UPDATE', 'Mise &agrave; jour');
define('_UPDATED','Mis &agrave; jour ');
define('_MODIFY',  'Modifier ');
define('_MODIFIED','Modifi&eacute; ');
define('_SAVE', 'Sauvegarder');
define('_SAVED','Sauvegard&eacute;');
define('_CLEAR',  'Effacer');
define('_CLEARED','Effac&eacute;');
define('_EXECUTE', 'Executer');
define('_EXECUTED','Execut&eacute;');
define('_CREATE', 'Cr&eacute;er');
define('_CREATED','Cr&eacute;&eacute;');

define('_VISIT','Visiter');
define('_SHOW','Voir');
define('_KEYWORD','Mots cl&eacute;s');
define('_NUM','Num');
define('_NO_ACTION','Pas d\'action');
define('_NO_RECORD','Il n\'y a pas d\'enregistrement');

// index & search
define('_RSSC_MAIN','Index');
define('_RSSC_SEARCH','Chercher');
define('_RSSC_LATEST_FEEDS','Derniers RDF/RSS/ATOM');
define('_RSSC_THEREARE','<b>%s</b> items trouv&eacute;s dans la base.');

// headline
define('_RSSC_HEADLINE','RSS simple');
define('_RSSC_LASTUPDATE','Derni&egrave;re MAJ');

// single
define('_RSSC_SINGLE','Alimentation simple');

// common
define('_RSSC_SITE_TITLE','Titre du site');
define('_RSSC_SITE_LINK', 'URL du site');
define('_RSSC_SITE_DESCRIPTION', 'Description site');
define('_RSSC_SITE_PUBLISHED', 'Site Published');
define('_RSSC_SITE_UPDATED',   'Site mis &agrave; jour');
define('_RSSC_SITE_DATE',      'Date du site');
define('_RSSC_SITE_COPYRIGHT', 'Copyright du site');
define('_RSSC_SITE_GENERATOR', 'G&eacute;n&eacute;rateur du site');
define('_RSSC_SITE_CATEGORY',  'Cat&eacute;gorie du site');
define('_RSSC_SITE_WEBMASTER', 'Webmaster du site');
define('_RSSC_SITE_LANGUAGE',  'Langue du site');
define('_RSSC_TITLE', 'Titre');
define('_RSSC_LINK',  'URL');
define('_RSSC_DESCRIPTION', 'Description'); 
define('_RSSC_SUMMARY', 'R&eacute;sum&eacute; '); 
define('_RSSC_CONTENT', 'Contenu');
define('_RSSC_PUBLISHED', 'Edit&eacute;');
define('_RSSC_UPDATED',   'Mis &agrave; jour');
define('_RSSC_CATEGORY',  'Cat&eacute;gorie');
define('_RSSC_RIGHTS', 'Droits');
define('_RSSC_SOURCE', 'Source');
define('_RSSC_AUTHOR_NAME', 'Nom de l\'auteur');
define('_RSSC_AUTHOR_URI',  'URL de l\'auteur');
define('_RSSC_AUTHOR_EMAIL','Email de l\'auteur');
define('_RSSC_IMAGE_TITLE', 'Titre de l\'image');
define('_RSSC_IMAGE_URL',   'URL de l\'image');

// RSS
define('_RSSC_RSS_SITE_TITLE', _RSSC_SITE_TITLE);
define('_RSSC_RSS_SITE_LINK',  _RSSC_SITE_LINK);
define('_RSSC_RSS_SITE_DESCRIPTION',   _RSSC_SITE_DESCRIPTION);
define('_RSSC_RSS_SITE_LASTBUILDDATE', _RSSC_SITE_UPDATED);
define('_RSSC_RSS_SITE_PUBDATE',       _RSSC_SITE_PUBLISHED);
define('_RSSC_RSS_SITE_GENERATOR', _RSSC_SITE_GENERATOR);
define('_RSSC_RSS_SITE_CATEGORY',  _RSSC_SITE_CATEGORY);
define('_RSSC_RSS_SITE_WEBMASTER', _RSSC_SITE_WEBMASTER);
define('_RSSC_RSS_SITE_LANGUAGE',  _RSSC_SITE_LANGUAGE);
define('_RSSC_RSS_SITE_COPYRIGHT', _RSSC_SITE_COPYRIGHT);
define('_RSSC_RSS_SITE_MANAGINGEDITOR', 'Editeur du site');
define('_RSSC_RSS_SITE_DOCS','Doc du site');
define('_RSSC_RSS_SITE_CLOUD', 'Site Cloud');
define('_RSSC_RSS_SITE_TTL', 'Site TTL');
define('_RSSC_RSS_SITE_RATING', 'Estimation du site');
define('_RSSC_RSS_SITE_TEXTINPUT', 'Site Text Input');
define('_RSSC_RSS_SITE_SKIPHOURS', 'Site Skip Hours');
define('_RSSC_RSS_SITE_SKIPDAYS',  'Site Skip Days');
define('_RSSC_RSS_IMAGE_TITLE',  _RSSC_IMAGE_TITLE);
define('_RSSC_RSS_IMAGE_URL',    _RSSC_IMAGE_URL);
define('_RSSC_RSS_IMAGE_WIDTH',  'Largeur de l\'image');
define('_RSSC_RSS_IMAGE_HEIGHT', 'Hauteur de l\'image');
define('_RSSC_RSS_IMAGE_LINK',  _RSSC_SITE_LINK);
define('_RSSC_RSS_TITLE',_RSSC_TITLE);
define('_RSSC_RSS_LINK', _RSSC_LINK);
define('_RSSC_RSS_DESCRIPTION', _RSSC_DESCRIPTION); 
define('_RSSC_RSS_PUBDATE',  _RSSC_PUBLISHED);
define('_RSSC_RSS_CATEGORY', _RSSC_CATEGORY);
define('_RSSC_RSS_SOURCE',   _RSSC_SOURCE);
define('_RSSC_RSS_GUID',   'GUID RSS');
define('_RSSC_RSS_AUTHOR', 'Auteur');
define('_RSSC_RSS_COMMENTS','Commentaires');
define('_RSSC_RSS_ENCLOSURE', 'Encapsulation');

// RDF
define('_RSSC_RDF_SITE_TITLE', _RSSC_SITE_TITLE);
define('_RSSC_RDF_SITE_LINK',  _RSSC_SITE_LINK);
define('_RSSC_RDF_SITE_DESCRIPTION', _RSSC_SITE_DESCRIPTION);
define('_RSSC_RDF_SITE_PUBLISHER',   _RSSC_SITE_WEBMASTER);
define('_RSSC_RDF_SITE_RIGHT', _RSSC_SITE_COPYRIGHT);
define('_RSSC_RDF_SITE_DATE',  _RSSC_SITE_PUBLISHED );
define('_RSSC_RDF_SITE_TEXTINPUT', 'Site Text Input');
define('_RSSC_RDF_SITE_IMAGE',  'Image du site');
define('_RSSC_RDF_IMAGE_TITLE', _RSSC_IMAGE_TITLE);
define('_RSSC_RDF_IMAGE_URL',   _RSSC_IMAGE_URL);
define('_RSSC_RDF_IMAGE_LINK',  _RSSC_SITE_LINK);
define('_RSSC_RDF_TITLE',_RSSC_TITLE);
define('_RSSC_RDF_LINK', _RSSC_LINK);
define('_RSSC_RDF_DESCRIPTION', _RSSC_DESCRIPTION); 
define('_RSSC_RDF_TEXTINPUT', 'Saisie du texte');

// ATOM
define('_RSSC_ATOM_SITE_TITLE', _RSSC_SITE_TITLE);
define('_RSSC_ATOM_SITE_LINK',  _RSSC_SITE_LINK);
define('_RSSC_ATOM_SITE_PUBLISHED', _RSSC_SITE_PUBLISHED);
define('_RSSC_ATOM_SITE_UPDATED',   _RSSC_SITE_UPDATED);
define('_RSSC_ATOM_SITE_RIGHTS',    _RSSC_SITE_COPYRIGHT);
define('_RSSC_ATOM_SITE_GENERATOR', _RSSC_SITE_GENERATOR);
define('_RSSC_ATOM_SITE_CATEGORY',  _RSSC_SITE_CATEGORY);
define('_RSSC_ATOM_SITE_LINK_ALTERNATE', _RSSC_SITE_LINK);
define('_RSSC_ATOM_SITE_LINK_SELF', 'ATOM Self URL');
define('_RSSC_ATOM_SITE_ID','ID du site');
define('_RSSC_ATOM_SITE_CONTRIBUTOR','Contributeur du site');
define('_RSSC_ATOM_SITE_SUBTITLE','Sous-titre du site');
define('_RSSC_ATOM_SITE_ICON', 'Ic&ocirc;ne du site');
define('_RSSC_ATOM_SITE_LOGO', 'Logo du site');
define('_RSSC_ATOM_SITE_SOURCE', 'Source su site');
define('_RSSC_ATOM_SITE_AUTHOR_NAME', _RSSC_SITE_WEBMASTER);
define('_RSSC_ATOM_SITE_AUTHOR_URI',  'URL du Webmaster');
define('_RSSC_ATOM_SITE_AUTHOR_EMAIL','Email du Webmaster');
define('_RSSC_ATOM_TITLE', _RSSC_TITLE);
define('_RSSC_ATOM_LINK',  _RSSC_LINK);
define('_RSSC_ATOM_PUBLISHED', _RSSC_PUBLISHED);
define('_RSSC_ATOM_UPDATED',   _RSSC_UPDATED);
define('_RSSC_ATOM_SUMMARY',  _RSSC_SUMMARY); 
define('_RSSC_ATOM_CONTENT',  _RSSC_CONTENT);
define('_RSSC_ATOM_CATEGORY', _RSSC_CATEGORY);
define('_RSSC_ATOM_RIGHTS',   _RSSC_RIGHTS);
define('_RSSC_ATOM_SOURCE',   _RSSC_SOURCE);
define('_RSSC_ATOM_ID','ID ATOM');
define('_RSSC_ATOM_CONTRIBUTOR','Contribuant');
define('_RSSC_ATOM_AUTHOR_NAME', _RSSC_AUTHOR_NAME);
define('_RSSC_ATOM_AUTHOR_URI',  _RSSC_AUTHOR_URI);
define('_RSSC_ATOM_AUTHOR_EMAIL',_RSSC_AUTHOR_EMAIL);

// Dublin Core
define('_RSSC_DC_TITLE',_RSSC_TITLE);
define('_RSSC_DC_DESCRIPTION', _RSSC_DESCRIPTION); 
define('_RSSC_DC_RIGHTS', _RSSC_RIGHTS);
define('_RSSC_DC_PUBLISHER', 'Editeur ');
define('_RSSC_DC_CREATOR', 'Cr&eacute;ateur');
define('_RSSC_DC_DATE', 'Date');
define('_RSSC_DC_FORMAT', 'Fromat');
define('_RSSC_DC_RELATION', 'Relation');
define('_RSSC_DC_IDENTIFIER', 'Identifiant');
define('_RSSC_DC_COVERAGE', 'Coverage');
define('_RSSC_DC_AUDIENCE', 'Audience');
define('_RSSC_DC_SUBJECT', 'Sujet');
define('_RSSC_CONTENT_ENCODED', _RSSC_CONTENT);

// link table item
define('_RSSC_LINK_ID','ID du lien');
define('_RSSC_USER_ID','ID de l\'utilisateur');
define('_RSSC_MOD_ID','ID du module');
define('_RSSC_LTYPE','Type');
define('_RSSC_REFRESH_INTERVAL','Interval de rég&eacute;n&eacute;ration');
define('_RSSC_HEADLINE_ORDER','Poids');
define('_RSSC_ENCODING','Codage ');
define('_RSSC_RDF_URL', 'URL RDF');
define('_RSSC_RSS_URL', 'URL RSS');
define('_RSSC_ATOM_URL','URL ATOM');
define('_RSSC_RSS_MODE','Mode RSS');
define('_RSSC_RSS_MODE_NON',  'Non');
define('_RSSC_RSS_MODE_RDF',  'Format RDF');
define('_RSSC_RSS_MODE_RSS',  'Format RSS');
define('_RSSC_RSS_MODE_ATOM', 'Format ATOM');
define('_RSSC_RSS_MODE_AUTO', 'Auto Detection');

// feed table item
define('_RSSC_FEED_ID','ID du fil');
define('_RSSC_MODE_CONT','Mode');
define('_RSSC_RAWS','Donn&eacute;es Raw');
define('_RSSC_SEARCH_FIELD','Champ Recherche');

// black table item
define('_RSSC_BLACK_ID','Black ID');
define('_RSSC_WHITE_ID','White ID');


}
// --- define language end ---

?>
